# 硕士毕业论文文献阅读库

本项目是为我的硕士毕业论文 **《融合情感的语音克隆技术研究及其在幼儿园语言教育中的应用》** 创建的专属文献阅读与管理仓库。

本仓库旨在系统性地整理、归档和总结与课题相关的核心学术论文，为研究工作提供坚实的理论支持和技术参考。主要关注以下领域：

*   **语音合成 (Text-to-Speech, TTS)**
*   **情感语音合成 (Expressive TTS)**
*   **语音克隆 (Voice Cloning)**
*   **语音识别 (Automatic Speech Recognition, ASR)**
*   **相关技术在教育领域的应用**

---

## 📚 文献列表

下表记录了本仓库中已归档的论文，包含了其核心内容、阅读目的以及参考标题。

| 文件名 | 核心主题 | 阅读笔记 / 目的 | 论文标题 (参考) | 状态 |
| :--- | :--- | :--- | :--- | :--- |
| `2106.15561v3.pdf` | TTS技术综述 | 此综述详细介绍了基于神经网络的TTS技术，用于构建对现代语音合成技术全景的理解。 | *A Survey on Neural Speech Synthesis* | 已归档 |
| `s13636-024-00329-7.pdf` | 情感语音合成 | 此论文系统回顾了情感语音合成的方法、挑战和资源，与论文“融合情感”部分高度相关。 | *Deep learning-based expressive speech synthesis: a systematic review...* | 已归档 |
| `Text_to_Speech_Synthesis_A_Systematic_Review_Deep_.pdf` | TTS架构与方向 | 此综述覆盖了深度学习TTS架构和未来研究方向，为技术选型和未来展望提供参考。 | *Text to Speech Synthesis: A Systematic Review, Deep Learning Based Architecture and Future Research Direction* | 已归档 |
| `20220831054604906.pdf` | 非自回归TTS模型 | 用于理解以FastSpeech为代表的非自回归模型如何解决“一对多”问题，以及如何引入韵律等变化信息来提升合成质量与速度。 | *(推测为FastSpeech 2相关论文)* | 已归档 |
| `2205.04421v2.pdf` | SOTA TTS模型 | 了解如何通过设计更强大的模型（如NaturalSpeech）和利用大规模语料库来实现与人类相媲美的合成效果，这能帮助理解当前技术的天花板在哪里。| *NaturalSpeech: End-to-End Text to Speech Synthesis with Human-Level Quality* | 已归档 |

---

## 🔧 如何使用

本仓库遵循简单的文献管理流程：

1.  将下载的论文PDF文件放入项目根目录。
2.  使用 `git add <文件名.pdf>` 添加新文件。
3.  使用 `git commit -m "一句话总结论文核心内容或阅读目的"` 提交更改，Commit信息将作为永久的阅读笔记。
4.  在本文献列表表格中更新条目。
5.  使用 `git push origin main` 将更改同步到远程仓库。

---

## 📝 未来阅读计划



